PHP Manual
Prev |  | Next

# HttpResponse::setETag

(no version information, might be only in CVS)

HttpResponse::setETag -- Set ETag

## Description

staticbool HttpResponse::setETag ( string etag )

Set a custom ETag. Use this only if you know what you're doing.

## Parameters

etag

  unquoted string as parameter containing the ETag

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpResponse::setData | Up | HttpResponse::setFile